<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_xlyxc"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.activity.xfbwxcgl.XlyxcActivity">

    <include layout="@layout/toolbar" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="820px">

        <ListView
            android:id="@+id/lv"
            android:layout_width="match_parent"
            android:layout_height="800px"
            android:layout_margin="@dimen/px_10"
            android:divider="#00000000"
            android:dividerHeight="0px" />

        <TextView
            android:id="@+id/tv_nodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="暂无数据" />
    </FrameLayout>

    <Button
        android:id="@+id/btn_sys"
        style="@style/button"
        android:layout_width="match_parent"
        android:layout_marginLeft="@dimen/px_20"
        android:layout_marginRight="@dimen/px_20"
        android:layout_marginTop="10px"
        android:text="扫描" />

</LinearLayout>
